<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050346fa.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You kept troll&apos;s cock in your holes for hours, while Rocco painted you. You stood with troll&apos;s cock in pussy for hour, while Rocco carefully painted you. Your vagina hugged cock very tight and greatly expanded, causing severe pain. Sometimes Titus fuck you and plentifully cum. Then everything repeated with your asshole, but more tightly and painful. In the end, you no longer feel anything mechanically cleaned his cock with mouth and fainted with cock still in you. Troll cum 18 times.</Source>
      <Dest>精液に塗れたままで私はタイタスにキスをすると、彼の怒張に跨り、一気に腰を落とした。人間のソレよりも一回りも二回りも大きい彼の怒張が私の牝穴にぬるり…と抵抗なく挿って来た。タイタスが愛おしい…彼になら、壊れるほど突かれてもいい…わたし達が愛し合う姿を…もっともっと見てもらいたい…タイタス…タイタス…もっと私を犯して…</Dest>
    </String>
  </Content>
</SSTXMLRessources>